Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3563)
@@ -10,4 +10,21 @@
 
 VEGET_UPDATE=1Y
+
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3563)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3563)
@@ -78,5 +78,7 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in orchidee.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -91,5 +93,7 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3563)
@@ -16,4 +16,19 @@
 # VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
 VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
 
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3563)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3563)
@@ -78,5 +78,7 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in orchidee.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -91,5 +93,7 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3563)
@@ -16,4 +16,19 @@
 # VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
 VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
 
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3563)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3563)
@@ -78,5 +78,7 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in orchidee.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -91,5 +93,7 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 3563)
@@ -34,6 +34,8 @@
 	# Deactivate output files for stomate
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_level 0
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_freq 1mo
         IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_level 0
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_freq 1mo
     fi
@@ -68,72 +70,46 @@
 
     ## 2. Mangement of output and modifications of related xml files
-
-    # Set default values for sechiba1_enabled and sechiba1_freq.
-    # These variables are used only to modify file_def_orchidee.xml
-    sechiba1_enabled=.FALSE.
-    sechiba2_enabled=.FALSE.
-    sechiba1_freq=0s
-    sechiba2_freq=0s
-
-
-    # Get WriteFrenquecy for SRF (SECHIBA) from config.card
-    # 1 or 2 frequencies can be set in WriteFrenquecy for SRF
-    # The first frequency will always be used for the sechiba_history file and the 
-    # second frequency will be used for the sechiba_out_2.nc file. 
-    # The files are activated only if its corresponding frequency is set in WriteFrequency
-    ifreq=0
-    for frequency in ${config_SRF_WriteFrequency} ; do
-	case ${frequency} in
-	    *Y|*y) 
-		NbYears=$( echo ${frequency} | awk -F '[yY]' '{print $1}' )
-		NbDaysYear=$( IGCM_date_DaysInYear ${year} )
-		file_enabled=.TRUE.
-		file_freq=${NbYears}y ;;
-	    *M|*m)
-		NbMonths=$( echo ${frequency} | awk -F '[mM]' '{print $1}' )
-		file_enabled=.TRUE.
-		file_freq=${NbMonths}mo ;;
-	    *D|*d)
-		NbDays=$( echo ${frequency} | awk -F '[dD]' '{print $1}' )
-		file_enabled=.TRUE.
-		file_freq=${NbDays}d ;;
-	    *s)
-		WriteInSeconds=$( echo ${frequency} | awk -F '[s]' '{print $1}' )
-		file_enabled=.TRUE.
-		file_freq=${WriteInSeconds}s ;;
-            HF|hf) 
-		file_enabled=.TRUE. 
-		file_freq=10800s ;;
-	    *) 
-		IGCM_debug_Exit "SRF_Update " ${frequency} " invalid WriteFrequency : choose in xY, xM, xD, xs and HF" 
-		IGCM_debug_Verif_Exit ;;
-	esac
-
-	(( ifreq = ifreq + 1 ))
-	case ${ifreq} in
-	    1)
-		sechiba1_enabled=${file_enabled}
-		sechiba1_freq=${file_freq} ;;
-	    2)
-		sechiba2_enabled=${file_enabled}
-		sechiba2_freq=${file_freq} ;;
-        *)
-		IGCM_debug_Exit "SRF_Update: It is not possible to set more than 2 output files for sechiba from config.card"
-		IGCM_debug_Exit "You must correct WriteFrequancy in SRF secion in config.card."
-		IGCM_debug_Exit "Adapt file_def_orchidee.xml directly if you want more output files"
-		IGCM_debug_Verif_Exit ;;
-	esac
-    done
-
-
-    # Modify file_def_orchidee.xml file
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 enabled ${sechiba1_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_freq ${sechiba1_freq}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 enabled ${sechiba2_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_freq ${sechiba2_freq}
-    # Use same values for sechiba1 and for sechiba3 files
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 enabled ${sechiba1_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq ${sechiba1_freq}
+    # Modify file_def_orchidee.xml file using settings from sechiba.card/orchidee.card
+    # We here suppose that for each file, in sechiba.card/orchidee.card UserChoices section, if the parameter 
+    # output_level_filename is set, then also output_freq_filename must be set. The existance of output_freq_filename will not be checked. 
+    # If output_level_filename=NONE or if it is not set, the corresponding file will be deactivated.
+    # Settings in config.card WriteFrequency are not used any more.
     
+    if [ X${sechiba_UserChoices_output_level_sechiba_history} = X ] || [ X${sechiba_UserChoices_output_level_sechiba_history} = XNONE ] ; then
+	# output_level_sechiba_history is not set in orchidee.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_level ${sechiba_UserChoices_output_level_sechiba_history}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_freq  ${sechiba_UserChoices_output_freq_sechiba_history}
+    fi
+    
+    if [ X${sechiba_UserChoices_output_level_sechiba_out_2} = X ] || [ X${sechiba_UserChoices_output_level_sechiba_out_2} = XNONE ] ; then
+	# output_level_sechiba_out_2 is not set in orchidee.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_level ${sechiba_UserChoices_output_level_sechiba_out_2}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_freq  ${sechiba_UserChoices_output_freq_sechiba_out_2}
+    fi
+    
+    if [ X${sechiba_UserChoices_output_level_sechiba_history_4dim} = X ] || [ X${sechiba_UserChoices_output_level_sechiba_history_4dim} = XNONE ] ; then
+	# output_level_sechiba_history_4dim is not set in orchidee.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_level ${sechiba_UserChoices_output_level_sechiba_history_4dim}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${sechiba_UserChoices_output_freq_sechiba_history_4dim}
+    fi
+        
 
     # Add include of orchidee context in iodef.xml
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/stomate.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/stomate.driver	(revision 3562)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/stomate.driver	(revision 3563)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 
-#D- Driver pour ORCHIDEE stomate component
+#D- Driver for ORCHIDEE stomate component (SBG)
 
 #-----------------------------------------------------------------
@@ -17,42 +17,34 @@
     
     # Output management
-
-    # Set default values for stomate output files.
-    stomate_enabled=.FALSE.
-    stomate_freq=0s
-
-    # Read WriteFrequency set in config.card section SBG. 
-    # Only one choice can be set as WriteFrequency. The same choice will be used for 
-    # both stomate_history and stomate_ipcc_history files. 
-    for frequency in ${config_SBG_WriteFrequency} ; do
-	case ${frequency} in
-	    *Y|*y) 
-		NbYears=$( echo ${frequency} | awk -F '[yY]' '{print $1}' )
-		NbDaysYear=$( IGCM_date_DaysInYear ${year} )
-		stomate_enabled=.TRUE.
-		stomate_freq=${NbYears}y ;;
-	    *M|*m) 
-		NbMonths=$( echo ${frequency} | awk -F '[mM]' '{print $1}' )
-		stomate_enabled=.TRUE.
-		stomate_freq=${NbMonths}mo ;;
-	    *D|*d)
-		NbDays=$( echo ${frequency} | awk -F '[dD]' '{print $1}' )
-		stomate_enabled=.TRUE.
-		stomate_freq=${NbDays}d ;;
-	    *) 
-		IGCM_debug_Exit "SBG WriteFrequency=${frequency} is invalid. Choose between xY, xM and xD for Stomate." ;;
-	esac
-    done
-
-    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then       
-	stomate_enabled=.FALSE.
+    # Modify file_def_orchidee.xml file using settings from stomate.card
+    # We here suppose that for each file, in stomate.card UserChoices section, if the parameter 
+    # output_level_filename is set, then also output_freq_filename must be set. The existance of output_freq_filename will not be checked. 
+    # If output_level_filename=NONE or if it is not set, the corresponding file will be deactivated.
+    
+    if [ X${stomate_UserChoices_output_level_stomate_history} = X ] || [ X${stomate_UserChoices_output_level_stomate_history} = XNONE ] ; then
+	# output_level_stomate_history is not set in stomate.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_level ${stomate_UserChoices_output_level_stomate_history}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_freq  ${stomate_UserChoices_output_freq_stomate_history}
+    fi
+    
+    if [ X${stomate_UserChoices_output_level_stomate_ipcc_history} = X ] || [ X${stomate_UserChoices_output_level_stomate_ipcc_history} = XNONE ] ; then
+	# output_level_stomate_ipcc_history is not set in stomate.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_level ${stomate_UserChoices_output_level_stomate_ipcc_history}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_freq  ${stomate_UserChoices_output_freq_stomate_ipcc_history}
     fi
 
-    # Modify file_def_orchidee.xml
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 enabled ${stomate_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_freq ${stomate_freq}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 enabled ${stomate_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_freq ${stomate_freq}
-    
+        
 
     # Define in orchidee.def if restart file should be used