Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 3566)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 3568)
@@ -169,4 +169,5 @@
 
     # Read value for co2_ppm from file CO2.txt. If file not existing, take DEFAULT value from file. 
+    # Calculate co2_ppm_per as co2_ppm*4.
     if [ -f CO2.txt ] ; then
        	value=`grep Annee_${year} CO2.txt | awk -F= '{print $2}'`
@@ -176,8 +177,11 @@
 	    IGCM_debug_Verif_Exit
 	fi
+	value4=`grep Annee_${year} CO2.txt | awk -F= '{print $2 * 4}'`
     else
 	value=DEFAULT
+	value4=DEFAULT
     fi
     IGCM_comp_modifyDefFile nonblocker config.def co2_ppm $value
+    IGCM_comp_modifyDefFile nonblocker config.def co2_ppm_per $value4
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 3566)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 3568)
@@ -31,4 +31,6 @@
 ### co2_ppm =    taux CO2 en ppm, l'annÃ©e 2000 forcage CMIP6
 co2_ppm = _AUTO_: DEFAULT = 3.6912e+02
+### co2_ppm_per =    taux 4xCO2 en ppm (uniqument pour calcul des diags)
+co2_ppm_per = _AUTO_: DEFAULT = 14.7648e+02
 ### CH4_ppb =    taux CH4 en ppb, l'annÃ©e 2000 forcage CMIP6
 CH4_ppb = _AUTO_ : DEFAULT = 1.7780e+03
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_annuel	(revision 3566)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_annuel	(revision 3568)
@@ -32,4 +32,6 @@
 ### co2_ppm =    taux CO2 en ppm
 co2_ppm = _AUTO_
+### co2_ppm_per =    taux 4xCO2 en ppm (uniqument pour calcul des diags)
+co2_ppm_per = _AUTO_
 ### CH4_ppb =    taux CH4 en ppb
 CH4_ppb = _AUTO_
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 3566)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 3568)
@@ -32,4 +32,6 @@
 ### co2_ppm =    taux CO2 en ppm, l'annÃ©e 1850 forcage CMIP6
 co2_ppm = _AUTO_: DEFAULT  = 2.8432e+02
+### co2_ppm_per =    taux 4xCO2 en ppm (uniqument pour calcul des diags)
+co2_ppm_per = _AUTO_: DEFAULT  =11.3728e+02
 ### CH4_ppb =    taux CH4 en ppb, l'annÃ©e 1850 forcage CMIP6
 CH4_ppb = _AUTO_: DEFAULT = 8.0825e+02
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 3566)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 3568)
@@ -169,4 +169,5 @@
 
     # Read value for co2_ppm from file CO2.txt. If file not existing, take DEFAULT value from file. 
+    # Calculate co2_ppm_per as co2_ppm*4.
     if [ -f CO2.txt ] ; then
        	value=`grep Annee_${year} CO2.txt | awk -F= '{print $2}'`
@@ -176,8 +177,11 @@
 	    IGCM_debug_Verif_Exit
 	fi
+	value4=`grep Annee_${year} CO2.txt | awk -F= '{print $2 * 4}'`
     else
 	value=DEFAULT
+	value4=DEFAULT
     fi
     IGCM_comp_modifyDefFile nonblocker config.def co2_ppm $value
+    IGCM_comp_modifyDefFile nonblocker config.def co2_ppm_per $value4
 
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel	(revision 3566)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel	(revision 3568)
@@ -31,4 +31,6 @@
 ### co2_ppm =    taux CO2 en ppm, l'annÃ©e 2000 forcage CMIP6
 co2_ppm = _AUTO_: DEFAULT = 3.6912e+02
+### co2_ppm_per =    taux 4xCO2 en ppm (uniqument pour calcul des diags)
+co2_ppm_per = _AUTO_: DEFAULT = 14.7648e+02
 ### CH4_ppb =    taux CH4 en ppb, l'annÃ©e 2000 forcage CMIP6
 CH4_ppb = _AUTO_ : DEFAULT = 1.7780e+03
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_annuel	(revision 3566)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_annuel	(revision 3568)
@@ -32,4 +32,6 @@
 ### co2_ppm =    taux CO2 en ppm
 co2_ppm = _AUTO_
+### co2_ppm_per =    taux 4xCO2 en ppm (uniqument pour calcul des diags)
+co2_ppm_per = _AUTO_
 ### CH4_ppb =    taux CH4 en ppb
 CH4_ppb = _AUTO_
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_preind	(revision 3566)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_preind	(revision 3568)
@@ -32,4 +32,6 @@
 ### co2_ppm =    taux CO2 en ppm, l'annÃ©e 1850 forcage CMIP6
 co2_ppm = _AUTO_: DEFAULT  = 2.8432e+02
+### co2_ppm_per =    taux 4xCO2 en ppm (uniqument pour calcul des diags)
+co2_ppm_per = _AUTO_: DEFAULT  =11.3728e+02
 ### CH4_ppb =    taux CH4 en ppb, l'annÃ©e 1850 forcage CMIP6
 CH4_ppb = _AUTO_: DEFAULT = 8.0825e+02