Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3572)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3573)
@@ -20,9 +20,9 @@
 
 # Use XIOS for writing diagnostics file
-# defulat = n
+# default = y
 XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
+# default = 0
 WRITE_STEP = 0
 
@@ -36,10 +36,9 @@
 #**************************************************************************
 # Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
+# default = y
 HYDROL_CWRR = y
 
 # Activate river routing
-# default = n
+# default = y
 RIVER_ROUTING = y
 
@@ -53,8 +52,8 @@
 SOILCLASS_FILE   = soils_param.nc
 
-# DO_RSOIL : Reduce soil evaporation with a soil resistance
+# DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
 DO_RSOIL = n
 
-# To make AVAN and NVAN constant with depth
+# To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
 CWRR_AKS_A0 = 0.
 CWRR_AKS_POWER = 0.
@@ -67,8 +66,8 @@
 
 # Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
+# default = y
 STOMATE_OK_CO2 = y
 
-# Use cdrag coefficient from gcm
+# CDRAG_from_GCM: Use cdrag coefficient from gcm (default=y if coupled to LMDZ)
 CDRAG_from_GCM = y
 
@@ -85,10 +84,11 @@
 NAME__15='boreal    C3           grass      '
 
-# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
+# Default STRESS_GS=1, STRESS_GM=1, STRESS_VCMAX=1 for all PFTs
 STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 
-# Optimized parameters for albedo
+# Optimized parameters for albedo (default values)
 ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
 ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
@@ -99,4 +99,5 @@
 
 # Optimized parameters for photosynthetic capacity 
+# Default values except for PFT=15
 VCMAX25__02 = 45.0
 VCMAX25__03 = 45.0
@@ -115,4 +116,5 @@
 
 # Optimized parameters for LAI
+# Default values except for PFT=15
 LAI_MAX__02 = 7.0
 LAI_MAX__03 = 5.0
@@ -137,5 +139,5 @@
 DO_WOOD_HARVEST=y
 
-# Growth respiration
+# Growth respiration (default values except for PFT=14 and PFT=15)
 FRAC_GROWTHRESP__02 = 0.35
 FRAC_GROWTHRESP__03 = 0.35
@@ -153,5 +155,5 @@
 FRAC_GROWTHRESP__15 = 0.35
 
-# Maintenance respiration slope C
+# Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
 MAINT_RESP_SLOPE_C__02 = 0.12
 MAINT_RESP_SLOPE_C__03 = 0.12
@@ -169,5 +171,5 @@
 MAINT_RESP_SLOPE_C__15 = 0.25
 
-# Soil turnover
+# Soil turnover (default CARBON_TAU=7, CARBON_TAU_IPASSOVE=300)
 CARBON_TAU_ISLOW = 7
 CARBON_TAU_IPASSIVE = 300
@@ -178,4 +180,5 @@
 
 # Do not use default fire module
+# Default FIRE_DISABLE=y
 FIRE_DISABLE = y
 
@@ -183,5 +186,5 @@
 #**************************************************************************
 # Update vegetation frequency
-# The veget datas will be update at this period
+# The maximum vegetation fractions will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
@@ -191,20 +194,21 @@
 #************************************************************************
 # Read bare soil albedo from file with background MODIS data
+# Default ALB_BG_MODIS=y
 ALB_BG_MODIS = y
 ALB_BG_FILE  = alb_bg.nc
 
-# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization)
+# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization) (default y)
 ROUGH_DYN=y
 
-# OK_FREEZE :  Activate the complet soil freezing scheme
+# OK_FREEZE :  Activate the complet soil freezing scheme (default y)
 OK_FREEZE=y
 
-# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
+# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics (default 90)
 DEPTH_MAX_T=90
 
-# OK_EXPLICITSNOW :  Activate explict snow scheme
+# OK_EXPLICITSNOW :  Activate explict snow scheme (default y)
 OK_EXPLICITSNOW=y
  
-# READ_REFTEMP :  Initialize soil temperature using climatological temperature
+# READ_REFTEMP :  Initialize soil temperature using climatological temperature (default y if OK_FREEZE=y)
 READ_REFTEMP=y
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_Choi	(revision 3572)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_Choi	(revision 3573)
@@ -75,6 +75,6 @@
 # Parmeters related to vegetation map
 #**************************************************************************
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The veget datas will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
@@ -97,2 +97,33 @@
 CO2_FOR_BVOC_POSSELL=n
 
+
+# Parameters below were previous default values
+# The new values have not been tested with Choisnel. 
+#************************************************************************
+OK_EXPLICITSNOW=n
+DO_WOOD_HARVEST=n
+ROUGH_DYN=n
+VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
+STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
+SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
+SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
+SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
+ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
+ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
+FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
+MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
+LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
+ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
+ALB_BG_MODIS=n
+DOWNREGULATION_CO2=n
+DOWNREGULATION_CO2_BASELEVEL = 280.
+CARBON_TAU_ISLOW = 5.48
+CARBON_TAU_IPASSIVE = 241.
+OK_FREEZE = n
+CWRR_NKS_N0 = 0.95
+CWRR_NKS_POWER = 0.34
+CWRR_AKS_A0 = 0.00012
+CWRR_AKS_POWER = 0.53
+
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3572)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3573)
@@ -20,9 +20,9 @@
 
 # Use XIOS for writing diagnostics file
-# defulat = n
+# default = y
 XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
+# default = 0
 WRITE_STEP = 0
 
@@ -36,10 +36,9 @@
 #**************************************************************************
 # Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
+# default = y
 HYDROL_CWRR = y
 
 # Activate river routing
-# default = n
+# default = y
 RIVER_ROUTING = y
 
@@ -53,8 +52,8 @@
 SOILCLASS_FILE   = soils_param.nc
 
-# DO_RSOIL : Reduce soil evaporation with a soil resistance
+# DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
 DO_RSOIL = n
 
-# To make AVAN and NVAN constant with depth
+# To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
 CWRR_AKS_A0 = 0.
 CWRR_AKS_POWER = 0.
@@ -67,8 +66,8 @@
 
 # Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
+# default = y
 STOMATE_OK_CO2 = y
 
-# Use cdrag coefficient from gcm
+# CDRAG_from_GCM: Use cdrag coefficient from gcm (default=y if coupled to LMDZ)
 CDRAG_from_GCM = y
 
@@ -85,10 +84,11 @@
 NAME__15='boreal    C3           grass      '
 
-# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX (15 values, without space to have short line readable)
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
+# Default STRESS_GS=1, STRESS_GM=1, STRESS_VCMAX=1 for all PFTs
 STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
 
-# Optimized parameters for albedo
+# Optimized parameters for albedo (default values)
 ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
 ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
@@ -99,4 +99,5 @@
 
 # Optimized parameters for photosynthetic capacity 
+# Default values except for PFT=15
 VCMAX25__02 = 45.0
 VCMAX25__03 = 45.0
@@ -115,4 +116,5 @@
 
 # Optimized parameters for LAI
+# Default values except for PFT=15
 LAI_MAX__02 = 7.0
 LAI_MAX__03 = 5.0
@@ -137,5 +139,5 @@
 DO_WOOD_HARVEST=y
 
-# Growth respiration
+# Growth respiration (default values except for PFT=14 and PFT=15)
 FRAC_GROWTHRESP__02 = 0.35
 FRAC_GROWTHRESP__03 = 0.35
@@ -153,5 +155,5 @@
 FRAC_GROWTHRESP__15 = 0.35
 
-# Maintenance respiration slope C
+# Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
 MAINT_RESP_SLOPE_C__02 = 0.12
 MAINT_RESP_SLOPE_C__03 = 0.12
@@ -169,5 +171,5 @@
 MAINT_RESP_SLOPE_C__15 = 0.25
 
-# Soil turnover
+# Soil turnover (default CARBON_TAU=7, CARBON_TAU_IPASSOVE=300)
 CARBON_TAU_ISLOW = 7
 CARBON_TAU_IPASSIVE = 300
@@ -178,4 +180,5 @@
 
 # Do not use default fire module
+# Default FIRE_DISABLE=y
 FIRE_DISABLE = y
 
@@ -183,5 +186,5 @@
 #**************************************************************************
 # Update vegetation frequency
-# The veget datas will be update at this period
+# The maximum vegetation fractions will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
@@ -191,20 +194,21 @@
 #************************************************************************
 # Read bare soil albedo from file with background MODIS data
+# Default ALB_BG_MODIS=y
 ALB_BG_MODIS = y
 ALB_BG_FILE  = alb_bg.nc
 
-# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization)
+# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization) (default y)
 ROUGH_DYN=y
 
-# OK_FREEZE :  Activate the complet soil freezing scheme
+# OK_FREEZE :  Activate the complet soil freezing scheme (default y)
 OK_FREEZE=y
 
-# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
+# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics (default 90)
 DEPTH_MAX_T=90
 
-# OK_EXPLICITSNOW :  Activate explict snow scheme
+# OK_EXPLICITSNOW :  Activate explict snow scheme (default y)
 OK_EXPLICITSNOW=y
  
-# READ_REFTEMP :  Initialize soil temperature using climatological temperature
+# READ_REFTEMP :  Initialize soil temperature using climatological temperature (default y if OK_FREEZE=y)
 READ_REFTEMP=y
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 3572)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 3573)
@@ -75,6 +75,6 @@
 # Parmeters related to vegetation map
 #**************************************************************************
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The veget datas will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
@@ -97,2 +97,33 @@
 CO2_FOR_BVOC_POSSELL=n
 
+
+# Parameters below were previous default values
+# The new values have not been tested with Choisnel. 
+#************************************************************************
+OK_EXPLICITSNOW=n
+DO_WOOD_HARVEST=n
+ROUGH_DYN=n
+VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
+STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
+SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
+SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
+SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
+ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
+ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
+FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
+MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
+LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
+ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
+ALB_BG_MODIS=n
+DOWNREGULATION_CO2=n
+DOWNREGULATION_CO2_BASELEVEL = 280.
+CARBON_TAU_ISLOW = 5.48
+CARBON_TAU_IPASSIVE = 241.
+OK_FREEZE = n
+CWRR_NKS_N0 = 0.95
+CWRR_NKS_POWER = 0.34
+CWRR_AKS_A0 = 0.00012
+CWRR_AKS_POWER = 0.53
+