Index: TOOLS/CMIP6_FORCING/AER_TROP_EMISSIONS/README
===================================================================
--- TOOLS/CMIP6_FORCING/AER_TROP_EMISSIONS/README	(revision 3567)
+++ TOOLS/CMIP6_FORCING/AER_TROP_EMISSIONS/README	(revision 3595)
@@ -36,4 +36,7 @@
        * also some relevant corrections: underscores become hyphens for PNNL species-directories; VUA species-directory change from e.g. "CO-em-biomassburning" to "CO".
 
+Update: 20/02/2018
+Th. Lurton
+Updated paths to final location of input data: /prodigfs/project/input4MIPs/.
 
 **********************************************************
Index: TOOLS/CMIP6_FORCING/AER_TROP_EMISSIONS/REGRID/regrid.sh
===================================================================
--- TOOLS/CMIP6_FORCING/AER_TROP_EMISSIONS/REGRID/regrid.sh	(revision 3567)
+++ TOOLS/CMIP6_FORCING/AER_TROP_EMISSIONS/REGRID/regrid.sh	(revision 3595)
@@ -16,9 +16,9 @@
 
 #--input directory for anthropogenic (non-BB) emissions
-dirinPNNL="/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/PNNL-JGCRI/CEDS-2017-05-18/atmos/mon/"
+dirinPNNL="/prodigfs/project/input4MIPs/CMIP6/CMIP/PNNL-JGCRI/CEDS-2017-05-18/atmos/mon/"
 ##--Be careful if ever one needs the 3D (=AIR) data, the latest are in the different directory
-## /prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/PNNL-JGCRI/CEDS-2017-08-30/atmos/mon/
+## /prodigfs/project/input4MIPs/CMIP6/CMIP/PNNL-JGCRI/CEDS-2017-08-30/atmos/mon/
 #--input directory for anthropogenic (BB) emissions
-dirinVUA="/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/VUA/VUA-CMIP-BB4CMIP6-1-2/atmos/mon/"
+dirinVUA="/prodigfs/project/input4MIPs/CMIP6/CMIP/VUA/VUA-CMIP-BB4CMIP6-1-2/atmos/mon/"
 
 #--LMDz grid information
Index: TOOLS/CMIP6_FORCING/GHG/README
===================================================================
--- TOOLS/CMIP6_FORCING/GHG/README	(revision 3567)
+++ TOOLS/CMIP6_FORCING/GHG/README	(revision 3595)
@@ -1,2 +1,6 @@
+Update 20 Feb. 2018
+Th. Lurton
+* Paths updated to final location of input data /prodigfs/project/input4MIPs/.
+
 Script updated on 5 Feb. 2018
 Th. Lurton
Index: TOOLS/CMIP6_FORCING/GHG/extract.sh
===================================================================
--- TOOLS/CMIP6_FORCING/GHG/extract.sh	(revision 3567)
+++ TOOLS/CMIP6_FORCING/GHG/extract.sh	(revision 3595)
@@ -16,5 +16,5 @@
 
 #--dir for annual mean data
-dirin1='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/UoM/UoM-CMIP-1-2-0/atmos/yr/'
+dirin1='/prodigfs/project/input4MIPs/CMIP6/CMIP/UoM/UoM-CMIP-1-2-0/atmos/yr/'
 dirin2='gr1-GMNHSH/v20160830'
 #--dirin2 versioning date is different from previously
Index: TOOLS/CMIP6_FORCING/NITROGEN/README
===================================================================
--- TOOLS/CMIP6_FORCING/NITROGEN/README	(revision 3567)
+++ TOOLS/CMIP6_FORCING/NITROGEN/README	(revision 3595)
@@ -1,2 +1,6 @@
+Update 20 Feb. 2018
+Th. Lurton
+** Changed paths to final location of data /prodigfs/project/input4MIPs/.
+
 Update 05 Feb. 2018
 Th. Lurton
Index: TOOLS/CMIP6_FORCING/NITROGEN/nitrogen.sh
===================================================================
--- TOOLS/CMIP6_FORCING/NITROGEN/nitrogen.sh	(revision 3567)
+++ TOOLS/CMIP6_FORCING/NITROGEN/nitrogen.sh	(revision 3595)
@@ -1,5 +1,5 @@
-dirin1="/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/NCAR/NCAR-CCMI-2-0/atmos/mon"
+dirin1="/prodigfs/project/input4MIPs/CMIP6/CMIP/NCAR/NCAR-CCMI-2-0/atmos/mon"
 dirin2="gn/v20161207"
-dirinC1="/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/NCAR/NCAR-CCMI-2-0/atmos/monC"
+dirinC1="/prodigfs/project/input4MIPs/CMIP6/CMIP/NCAR/NCAR-CCMI-2-0/atmos/monC"
 
 dirout="./OUTPUT"
Index: TOOLS/CMIP6_FORCING/OZONE/clims_CMIP6.bash
===================================================================
--- TOOLS/CMIP6_FORCING/OZONE/clims_CMIP6.bash	(revision 3567)
+++ TOOLS/CMIP6_FORCING/OZONE/clims_CMIP6.bash	(revision 3595)
@@ -23,5 +23,5 @@
   curie)  work=$CCCWORKDIR; DATAIN=""
           DATAOU='/ccc/work/rech/psl/rpsl035/IGCM' ;;
-  ciclad) work=/data/$USER; DATAIN=/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP
+  ciclad) work=/data/$USER; DATAIN=/prodigfs/project/input4MIPs/CMIP6/CMIP
           DATAOU='/prodigfs/ipslfs/igcmg/IGCM'     ;;
 esac
Index: TOOLS/CMIP6_FORCING/SOLAR/CMIP6_historical_2bands.m
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/CMIP6_historical_2bands.m	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/CMIP6_historical_2bands.m	(revision 3595)
@@ -55,5 +55,5 @@
 % placed in dir_in); adapt to respective file that is to be considered
 %filename_in='solarforcing_ref_mon_3.1.nc';
-filename_in='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc';
+filename_in='/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc';
 
 % lines 53-54 only used to match input and output filenames
Index: TOOLS/CMIP6_FORCING/SOLAR/CMIP6_historical_6bands.m
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/CMIP6_historical_6bands.m	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/CMIP6_historical_6bands.m	(revision 3595)
@@ -55,5 +55,5 @@
 % placed in dir_in); adapt to respective file that is to be considered
 %filename_in='solarforcing_ref_mon_3.1.nc';
-filename_in='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc'
+filename_in='/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc'
 
 % lines 53-54 only used to match input and output filenames
Index: TOOLS/CMIP6_FORCING/SOLAR/CMIP6_piControl_2bands.m
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/CMIP6_piControl_2bands.m	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/CMIP6_piControl_2bands.m	(revision 3595)
@@ -54,5 +54,5 @@
 %filename_in='solarforcing_ref_mon_3.1.nc';
 %filename_in='solarforcing_ref_day_3.1.nc';
-filename_in='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/fx/multiple/gz/v20170103/solarforcing-picontrol-fx_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-18730128.nc'
+filename_in='/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/fx/multiple/gz/v20170103/solarforcing-picontrol-fx_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-18730128.nc'
 
 % lines 53-54 only used to match input and output filenames
Index: TOOLS/CMIP6_FORCING/SOLAR/CMIP6_piControl_6bands.m
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/CMIP6_piControl_6bands.m	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/CMIP6_piControl_6bands.m	(revision 3595)
@@ -54,5 +54,5 @@
 %filename_in='solarforcing_ref_mon_3.1.nc';
 %filename_in='solarforcing_ref_day_3.1.nc';
-filename_in='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/fx/multiple/gz/v20170103/solarforcing-picontrol-fx_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-18730128.nc'
+filename_in='/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/fx/multiple/gz/v20170103/solarforcing-picontrol-fx_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-18730128.nc'
 
 % lines 53-54 only used to match input and output filenames
Index: TOOLS/CMIP6_FORCING/SOLAR/CMIP6_sensitivity_2bands.m
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/CMIP6_sensitivity_2bands.m	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/CMIP6_sensitivity_2bands.m	(revision 3595)
@@ -55,5 +55,5 @@
 % placed in dir_in); adapt to respective file that is to be considered
 %filename_in='solarforcing_ext_mon_3.1.nc';
-filename_in='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc'
+filename_in='/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc'
 
 % lines 53-54 only used to match input and output filenames
Index: TOOLS/CMIP6_FORCING/SOLAR/CMIP6_sensitivity_6bands.m
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/CMIP6_sensitivity_6bands.m	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/CMIP6_sensitivity_6bands.m	(revision 3595)
@@ -55,5 +55,5 @@
 % placed in dir_in); adapt to respective file that is to be considered
 %filename_in='solarforcing_ext_mon_3.1.nc';
-filename_in='/prodigfs/esgf/mirror/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc'
+filename_in='/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/day/multiple/gz/v20170103/solarforcing-ref-day_input4MIPs_solar_CMIP_SOLARIS-HEPPA-3-2_gn_18500101-22991231.nc'
 
 % lines 53-54 only used to match input and output filenames
Index: TOOLS/CMIP6_FORCING/SOLAR/README
===================================================================
--- TOOLS/CMIP6_FORCING/SOLAR/README	(revision 3567)
+++ TOOLS/CMIP6_FORCING/SOLAR/README	(revision 3595)
@@ -1,2 +1,8 @@
+Update 20/02/2018
+Thibaut Lurton
+Now directed to final location of data:
+/prodigfs/project/input4MIPs/CMIP6/CMIP/SOLARIS-HEPPA/SOLARIS-HEPPA-3-2/atmos/
+
+
 Update 05/02/2018
 Thibaut Lurton