Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/lmdz.card	(revision 3604)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/lmdz.card	(revision 3606)
@@ -73,4 +73,7 @@
         (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${SUBMIT_DIR}/PARAM/dr2xml_LMDZ.xml, dr2xml_lmdz.xml ),            \
+        (${SUBMIT_DIR}/PARAM/ping_LMDZ.xml, ping_lmdz.xml ),                \
+        (${SUBMIT_DIR}/PARAM/cfsites_grid.nc, .),                           \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/opa9.card	(revision 3604)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/opa9.card	(revision 3606)
@@ -44,4 +44,6 @@
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref        ), \
+        (${SUBMIT_DIR}/PARAM/dr2xml_nemo.xml, dr2xml_opa9.xml )                                                  , \
+        (${SUBMIT_DIR}/PARAM/ping_nemo.xml, . )                                                                  , \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml ), \
@@ -50,6 +52,7 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml         , ping_ocean.xml      ), \
+	    (${SUBMIT_DIR}/PARAM/maskMFO_opa.nc                                               , .                   ), \
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg                                    , namelist_cfg        ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml   )
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa_cmip6.xml                                        , file_def_nemo-opa.xml   )
 
    
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/orchidee.card	(revision 3604)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/orchidee.card	(revision 3606)
@@ -50,4 +50,6 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+    (${SUBMIT_DIR}/PARAM/dr2xml_orchidee.xml, . )                       ,\
+    (${SUBMIT_DIR}/PARAM/ping_orchidee.xml, . )                       ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/xios.card	(revision 3604)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/COMP/xios.card	(revision 3606)
@@ -18,5 +18,5 @@
 
 [RestartFiles]
-List=	(NONE)
+List=  (xios_registry.bin, xios_registry.bin, xios_registry.bin)
 
 [OutputText]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/config.card	(revision 3604)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/config.card	(revision 3606)
@@ -17,5 +17,5 @@
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
-ExpType=IPSLCM/piControl_T
+ExpType=IPSLCM/piControl_T_CMIP6
 #============================
 #-- leap, noleap, 360d
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=2569-12-31
@@ -53,11 +53,11 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -68,7 +68,7 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pi-split-D-02
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -81,7 +81,7 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pi-split-D-02
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -91,11 +91,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -104,11 +104,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -117,11 +117,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -130,11 +130,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2569-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6014-pi-ttop-ssh-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================