Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3610)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3611)
@@ -102,5 +102,6 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -115,5 +116,6 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3610)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3611)
@@ -102,5 +102,6 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -115,5 +116,6 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3610)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3611)
@@ -102,5 +102,6 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -115,5 +116,6 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/config.card	(revision 3610)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_S/config.card	(revision 3611)
@@ -102,5 +102,6 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -115,5 +116,6 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/config.card	(revision 3610)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T/config.card	(revision 3611)
@@ -102,5 +102,6 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -115,5 +116,6 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/config.card	(revision 3610)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_T_CMIP6/config.card	(revision 3611)
@@ -102,5 +102,6 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= y
@@ -115,5 +116,6 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= y